#attendance-list {
  margin-bottom: 1px;
}

#attendance-list input {
  margin: 0px;
  width: auto;
}

th.name, td.name {
  text-align: left;
}

th.arrived, td.arrived {
  width: 50px;
}

th.received-tshirt, td.received-tshirt {
  width: 50px;
}

th.received-bag, td.received-bag {
  width: 50px;
}
